package org.academiadecodigo.bootcamp11.leonel;

public class Cancioneiro {
    private int trocadilhos;
    private int acordes;

    public Cancioneiro() {
    }

    public Cancioneiro(int trocadilhos, int acordes) {
        this.trocadilhos = trocadilhos;
        this.acordes = acordes;
    }

    public int numeroCantigas() {
        return this.trocadilhos * this.acordes;
    }

    public void setTrocadilhos(int trocadilhos) {
        this.trocadilhos = trocadilhos;
    }

    public int getAcordes() {
        return this.acordes;
    }
}
